Dos vulnerabilidades explotadas activamente obligan a actualizar de nuevo Windows XP

En su ronda habitual de publicación de boletines de seguridad, Microsoft ha vuelto a sorprender a propios y extraños incluyendo a Windows XP y Windows Server 2003 en los parches que solucionan vulnerabilidades que estaban siendo aprovechadas activamente por  atacantes y que, nuevamente, están relacionadas con el set de exploits de la NSA liberados el pasado mes de abril por el grupo The Shadow Brokers.

Elevado número de vulnerabilidades solucionadas

Este mes, el número de vulnerabilidades que han sido solucionadas en sus productos por parte de Microsoft asciende a la nada despreciable cantidad de 94. Entre estas vulnerabilidades encontramos muchas que afectan a diferentes versiones del paquete ofimático Office y a alguno de sus componentes como Excel, Outlook o Word, algo que no nos extraña viendo que las macros maliciosas están volviendo a ser muy utilizadas.

Sin embargo, lo más destacable es la publicación de boletines de seguridad para sistemas operativos Windows que ya fueron dejados de lado por Microsoft hace algún tiempo. Estamos hablando de Windows XP y Windows Server 2003, sistemas que Microsoft ha decidido actualizar debido al peligro que suponen dos de las vulnerabilidades relacionadas, publicando un par de posts para explicar esta decisión.

La adopción de esta medida excepcional está provocada porque algunas de las vulnerabilidades solucionadas están siendo aprovechadas por atacantes para propagar amenazas. Estas vulnerabilidades están relacionadas con algunas de las herramientas filtradas de la NSA como ENGLISHMANDENTIST (que tiene a Outlook como objetivo), EXPLODINGCAN (que apunta a IIS 6.0) Y ESTEEMAUDIT (con el protocolo RDP en el punto de mira).

De esta forma, los exploits dejan de funcionar en los equipos actualizados aunque sean sistemas que terminaron su ciclo de vida útil hace tiempo. Esto no significa que aquellos usuarios o empresas que los siguen usando deban considerar urgentemente en actualizar a otros más modernos puesto que existen muchas otras vulnerabilidades para las que no hay ni habrá solución.

Adobe soluciona 20 vulnerabilidades

Tal y como viene siendo habitual, el mismo día que Microsoft ha publicado sus boletines de seguridad, Adobe también ha solucionado vulnerabilidades en sus productos. Los fallos más críticos los encontramos en Adobe Flash Player para Windows, macOS, GNU/Linux y Chrome OS y en Adobe Digital Editions para Windows, macOS, iOS y Android.

Las vulnerabilidades críticas presentes en Flash Player podrían permitir a un atacante tomar el control del sistema, posiblemente uno de los peores escenarios posibles. En lo que respecta a los fallos encontrados en Adobe Digital Editions, las actualizaciones publicadas evitan que se pueda ejecutar código y que se realice una escalada de privilegios en los sistemas vulnerables.

Conclusión

Tras el incidente con WannaCry, muchos usuarios sufrieron de primera mano las consecuencias de no tener actualizado el sistema operativo con los parches de seguridad correspondientes. Este tipo de situaciones deben servirnos de recordatorio para evitar situaciones similares en el futuro, tanto actualizando nuestros sistemas como las aplicaciones que usamos como contando con soluciones de seguridad capaces de detectar los exploits que intenten aprovecharse de las vulnerabilidades existentes.

Josep Albors

Añadir un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *